body {margin: 0; padding:0;width: 100%;font-family: Arial, Helvetica, sans-serif;color:#333;background:#fff; font-size: 12px;}
.wrapper {width: 980px; margin: 0 auto; position: relative; }
.col {position: relative; float: left;}
.clearfloats {clear: both;}

/*--------------------------------------*/
/*-------------TOP INFO-----------------*/
/*--------------------------------------*/
#topinfo {background: #f2f2f2; padding: 6px 0; min-width: 1100px;}
#topinfo p {padding: 0; margin: 0}
#top1 {width: 490px;}
#top2 {width: 490px;}
#top1 p, #top1 h1 {color: #939393; font-size: 11px; text-transform: none; line-height: .5cm; padding: 0; margin: 0; font-weight: normal; font-family: arial;}
#top2 p.phone-number {font-weight: bold; font-size: 16px; color: #191919; background: url("/images/main/top-phone-icon.gif") no-repeat; float: right; padding-left: 30px;}

/*--------------------------------------*/
/*-------------BANNER-------------------*/
/*--------------------------------------*/
#banner {padding: 25px 0}
#logo {float: left; padding-top: 10px;}
#logo2 {float: right;}

/*--------------------------------------*/
/*-------------NAVIGATION---------------*/
/*--------------------------------------*/
#navigation {background: #1d4b69; min-width: 1100px; position: relative; z-index: 999;}

/*--------------------------------------*/
/*-------------HOME GALLERY-------------*/
/*--------------------------------------*/
#home-gallery {height: 287px; position: relative; min-width: 1100px; }
ul.bxslider {margin: 0; padding: 0;}

/*#slideshowHome, #slideshowHome .slide{position: absolute;top: 0px;left: 0pt;width: 100%; min-width: 1100px;height: 287px;overflow-x: hidden;overflow-y: hidden;z-index:-10;}
#slideshowHome .slide{background-color: transparent;background-image: none;background-repeat: no-repeat;background-attachment: scroll;background-position: center top;background-clip: border-box;background-origin: padding-box;background-size: auto auto;}*/

/*--------------------------------------*/
/*-------------HOME MAIN AREA-----------*/
/*--------------------------------------*/
#home-mainarea {background: url("/images/main/light-stripe-bg.gif") repeat-x #d9e2e8; min-width: 1100px;}


/*--------------------------------------*/
/*-------------SUB MAIN AREA------------*/
/*--------------------------------------*/
#mainarea {background: url("/images/main/light-stripe-bg.gif") repeat-x #d9e2e8; min-width: 1100px;}
#main {background: #fff; padding-bottom: 40px;}
#sub-left {width:180px; background: #fff; margin-top: -65px;}
#sub-main {width: 740px; padding: 30px 25px 45px 35px; min-height: 350px;}


/*--------------------------------------*/
/*-------------LEFT NAV-----------------*/
/*--------------------------------------*/
#main-nav-sub ul {width: 180px; margin: 0; padding: 0;}
#main-nav-sub ul li {list-style: none; padding: 0; margin: 0;}
#main-nav-sub ul li a {display: block;}
#main-nav-sub ul li a.title {background: url("/listings/skin/frontend/default/lloydsyo/images/lloydsyo/left-nav-title-arrow.gif") bottom no-repeat #1581c5; color: #fff; font-family: 'Lato', sans-serif; font-size: 13.5px; font-weight: bold; text-align: center; padding: 25px 0 0 0; height: 51px; overflow: hidden;}
#main-nav-sub ul ul a {color: #7e7e7e; font-family: 'Lato', sans-serif; font-size: 14px; font-weight: normal; text-align: left; padding: 15px 20px; height: auto; background: url("/listings/skin/frontend/default/lloydsyo/images/lloydsyo/left-nav-item-arrow.gif") no-repeat 160px 15px; border-bottom: 1px solid #d9e2e8;}
#main-nav-sub ul ul a:hover {background: url("/listings/skin/frontend/default/lloydsyo/images/lloydsyo/left-nav-item-arrow.gif") no-repeat 160px -168px; color: #1581c5;}
#main-nav-sub ul ul a.active {background: url("/listings/skin/frontend/default/lloydsyo/images/lloydsyo/left-nav-item-arrow.gif") no-repeat 160px -168px; color: #1581c5;}
#main-nav-sub ul ul ul {display: none;}


/*--------------------------------------*/
/*-------------FEATURE BTNS-------------*/
/*--------------------------------------*/
#feature-btns {padding: 25px 0;}
.feature-btn {width: 245px; float: left;}
.feature-btn {text-align: center;}
.feature-btn p {color: #1d4b69; font-weight: bold; font-size: 16px; font-family: 'Lato', sans-serif; padding-top: 10px; padding-bottom: 0;}
.feature-btn p.hover {color: #60bb46;}

a#auction-btn {background: url("/images/main/auction-btn.png") no-repeat 0 0; height: 120px; width: 120px; display: block; margin: 0 auto;}
a#auction-btn.hover {background: url("/images/main/auction-btn.png") no-repeat 0 -121px;}

#specialist-btn {background: url("/images/main/specialist-btn.png") no-repeat 0 0; height: 120px; width: 120px; display: block; margin: 0 auto;}
a#specialist-btn.hover {background: url("/images/main/specialist-btn.png") no-repeat 0 -121px;}

#debt-btn {background: url("/images/main/debt-btn.png") no-repeat 0 0; height: 120px; width: 120px; display: block; margin: 0 auto;}
a#debt-btn.hover {background: url("/images/main/debt-btn.png") no-repeat 0 -121px;}

#currentauctions-btn {background: url("/images/main/current-auctions-btn.png") no-repeat 0 0; height: 120px; width: 120px; display: block; margin: 0 auto;}
a#currentauctions-btn.hover {background: url("/images/main/current-auctions-btn.png") no-repeat 0 -121px;}

/*--------------------------------------*/
/*-------------FEATURED ITEMS-----------*/
/*--------------------------------------*/
#featured-items {background: #fff; padding: 10px 0 45px 0;}
#featured-items-content {padding: 0 55px;}
#featured-items h4 {text-transform: none;}
#feature-grid-wrapper {background: #fff; padding: 45px 45px 0px 45px;}

table#home-feature-table td img {width: 200px; height: 200px;}
table#home-feature-table td a{padding: 10px; display: block;}
table#home-feature-table td a:hover {border: 10px solid #ecf0f3; padding: 0;}

/*--------------------------------------*/
/*-------------BASE---------------------*/
/*--------------------------------------*/
#base {background: url("/images/main/dark-stripe-bg.gif") repeat-x #1d4b69; padding-bottom: 20px; clear: both;}
#base h2 {color: #cae1f0; padding: 22px 0 45px 0; margin: 0 ;}
#base p {color: #DCE9F2; line-height: 0.5cm; padding-bottom: 10px;}
#base ul {padding-left: 0; margin-left: 30px;}
#base li {color: #DCE9F2; font-size: 12px; line-height: 0.5cm}
#base h4 {color: #fff;}
#base1 {width: 330px; padding: 0 30px;}
#base2 {width: 255px; padding: 0 30px;}
#base3 {width: 215px; padding: 0 30px;}

#base3 h3 {background: url("/images/main/phone-icon.gif") no-repeat 0 3px; padding-left: 15px; color: #72bf44; font-weight: bold; font-size: 13px; text-transform: uppercase; font-family: 'Lato', sans-serif;}
#base3 form .formitem {clear: both; padding-bottom: 10px;}
#base3 form input {width: 182px; height: 28px; background: none; border: none; padding: 0 10px; color: #9abbd1; line-height: 28px;}
#base3 form input.ff_name {background:url("/images/footer-contact/name.gif") no-repeat top left;}
#base3 form input.ff_phone {background:url("/images/footer-contact/phone.gif") no-repeat top left;}
#base3 form input.ff_email {background:url("/images/footer-contact/email.gif") no-repeat top left;}
#base3 form input.submitbtn {background: url("/images/footer-contact/submit-btn.gif") no-repeat 0 0; width: 65px; height: 24px; margin-top: 10px;}
#base3 form input.submitbtn:hover {background: url("/images/footer-contact/submit-btn.gif") no-repeat 0 -24px; cursor: pointer;}
#base3 form p {color: #9abbd1; font-size: 11px; line-height: 0.4cm;}
#base3 form input#code {background:url("/images/footer-contact/captcha-bg.gif") no-repeat 0 0; width: 75px; margin-top: 2px;}

#base #mail {clear: both; padding-top: 30px;}
#base #mail h4 {background: url("/images/main/mail-chimp-mail-icon.gif") no-repeat 0 1px; padding-left: 30px; color: #72bf44; font-weight: bold; font-size: 13px; text-transform: uppercase; font-family: 'Lato', sans-serif; }
#base #mail .input {clear: both; padding-bottom: 10px;}
#base #mail .input label {float: left; color: #9ABBD1; width: 50px; padding-top: 8px;}
#base #mail .input input {background: url("/images/main/mail-chimp-input-field.gif") no-repeat; height: 29px; width: 185px; border: none; color: #9ABBD1; padding: 0 10px; line-height: normal;}
#base #mail .sender {cursor: pointer;}
#base #mail #mail-chimp-submit {padding-top: 5px;}

/*--------------------------------------*/
/*-------------FOOTER-------------------*/
/*--------------------------------------*/
#footer {background: #cae1f0; padding: 15px 10px;}
#footer p {font-size: 11px; color: #333; padding: 0}
#footer a {color: #333;}
#footer a:hover {color: #1D4B69}
#foot1 {width: 480px;}
#foot2 {width: 480px; text-align: right;}

#foot1 p {float: left; padding-right: 10px;}
#socialicons {float: left; margin-top: -7px;}

#footer-logos {clear: both; padding-left: 0px; padding-bottom: 10px;}
#footer-logos img {padding: 0 3px;}



/*===============================================================*/
/* CMS CONTENT PAGES */
/* the main left block container */
#main-content-left {float:left;overflow:hidden;height:auto !important;}
.main-content-left-full{width:740px;}
.main-content-left-small{width:480px;overflow:hidden;float:left;padding-right:0px;}
#main-content-left-cont{padding:0px 0px 0px 0px}
/* the main right block container */
#main-content-right{float:left;overflow:hidden;margin:0px;}
.main-content-right-small{width:260px;overflow: hidden;}
#main-content-right-cont{padding:0 0 0 30px}

.static-page {width: 740px; }

table td {color: #555 !important;}